Error

two or more packages specified (libphonon4 libsane-extras)